Debian Bug report logs - #675255
RM: icomlib -- RoQA; qt3, unmaintained, low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ana Guerrero <ana@debian.org>

Date: Wed, 30 May 2012 19:24:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ana@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#675255; Package ftp.debian.org. (Wed, 30 May 2012 19:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to ana@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 30 May 2012 19:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: icomlib -- RoQA; qt3, unmaintained, low popcon
Date: Wed, 30 May 2012 21:21:03 +0200
Package: ftp.debian.org
Severity: normal

Please remove this package from the archive. 
The package could be crippled removing the Qt3 GUI but
given the low popcon and the fact that the package is
unmaintained, I prefer going for the removal.

Thanks,
Ana




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 02 Jun 2012 12:32:17 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Sat, 02 Jun 2012 12:32:25 GMT) Full text and rfc822 format available.

Message #10 received at 675255-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 675255-close@bugs.debian.org
Cc: icomlib@packages.debian.org, icomlib@packages.qa.debian.org
Subject: Bug#675255: Removed package(s) from unstable
Date: Sat, 02 Jun 2012 12:18:23 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   icomlib |  1.0.1-8.1 | source
icomlib-bin |  1.0.1-8.1 | amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc
icomlib-doc |  1.0.1-8.1 | all
  icomlib1 |  1.0.1-8.1 | amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc
icomlib1-dev |  1.0.1-8.1 | amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc
    qpcr1k |  1.0.1-8.1 | amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc

------------------- Reason -------------------
RoQA; qt3, unmaintained, low popcon
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 675255@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/675255

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Jul 2012 07:45:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:30:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.